Core - Bug # 36406

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-04-21 Assigned To:

Updated: 2012-04-21 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity: easy

Is Regression:

Sprint Focus:

Subject: Remove deprecated fe_tce

Description

fe_tce was a weird concept for form data handling from the old days.
It was deprecated with 4.6 and can be removed now.

Related issues:

related to Core - Task # 56849: Remove deprecated functions from TypoScriptFr...
related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C...
precedes TypoScript Reference (TSref) - Task # 42320: Mark the sections FE_DA...

Resolved
New
Closed

2014-03-12
2013-06-17
2012-10-23

Associated revisions

Revision a9d37be2 - 2012-04-21 14:24 - Christian Kuhn

[TASK] Remove deprecated fe_tce

fe_tce was a weird concept for form data handling from the old days.
It was deprecated with 4.6 and can be removed now.

Change-Id: 1b075b836706bb7d5b0e4952e08c73a38e6db164b
Resolves: #36406
Releases: 6.0

Reviewed-on: http://review.typo3.org/10672

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 03b34723 - 2012-04-29 15:06 - Christian Kuhn

[TASK] Remove deprecated fe_tce

fe_tce was a weird concept for form data handling from the old days.
It was deprecated with 4.6 and can be removed now.

Change-Id: Ib075b836706bb7d5b0e4952e08c73a38e6db164b
Resolves: #36406

Releases: 6.0

Reviewed-on: http://review.typo3.org/10672

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

2015-08-04
History

#1 - 2012-04-21 14:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10672

#2 - 2012-04-21 14:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a9d37be2645e46b65748f46881af01aaba0a5358.
